{% extends 'base.html' %}

{% load crispy_forms_tags %}

{% block title %}
    Résultats
{% endblock %}

{% block content %}
    <h4>Résultats</h4>
    <ul class="list-group" style="width: max-content">

        {% for liste in object_list %}
            <li class="list-group-item d-flex justify-content-between align-items-center">
                {{ liste.name }}
                <span class="ml-2 badge badge-primary badge-pill">{{ liste.votes.count }}</span>
            </li>
        {% endfor %}
    </ul>
{% endblock %}
